View Issue Details

IDProjectCategoryView StatusLast Update
0000840SOGoWeb Mailpublic2012-11-27 10:57
ReporterjrabyAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000840: wrong signature placement when forwading mails
Description

When forwarding a mail, the signature is placed at the bottom of the mail, even tough the preferences of the user are set to 'start my reply above quote' and 'place signature below my reply'.

This problem only occurs when forwarding a mail, not when replying.

This replicates the behaviour of TB 2, which has been corrected in TB3:
https://bugzilla.mozilla.org/show_bug.cgi?id=273114

I know that top posting is a problem^Wbug in itself...

TagsNo tags attached.

Relationships

related to 0001640 closed "Place my Signature" Preference does not work 
parent of 0000752 closed "Place my Signature" Preference does not work 

Activities

Issue History

Date Modified Username Field Change
2010-09-16 14:47 jraby New Issue
2012-07-23 13:48 ludovic Relationship added related to 0001640
2012-07-23 13:48 ludovic Relationship added parent of 0000752
2012-11-27 10:57 ludovic Target Version => 2.0.3
2012-11-27 10:57 ludovic Note Added: 0004992
2012-11-27 10:57 ludovic Status new => closed
2012-11-27 10:57 ludovic Resolution open => fixed
2012-11-27 10:57 ludovic Fixed in Version => 2.0.3